
import 'dart:convert';

class Gallery {
  int? id;
  String? image;
  String? linkUrl;

  Gallery.fromJson(Map<String, dynamic> json)
      : id = json['id'],
        image = json['image'],
        linkUrl = json['link_url'];

  Map<String, dynamic> toJson() => {
    'id': id,
    'image': image,
    'link_url': linkUrl
  };

  @override
  String toString() {
    return json.encode(this);
  }
}